package com.bootdo.system.vo;

/**
 * 获取token vo
 *
 * @author Mr.xiBel
 * @date 2022/4/1
 **/

public class TokenAndNameVO {

    private String token;
    private String username;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    @Override
    public String toString() {
        return "TokenAndNameVO{" +
                "token='" + token + '\'' +
                ", username='" + username + '\'' +
                '}';
    }
}
